/* Custom Portfolios */
#post-1968 {
	background-image: url(https://www.countdownkings.com/wp-content/uploads/ERT-portfolio-bg.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-color: transparent;
	background-size: cover;
}

#post-1239 {
	background-image: url(https://www.countdownkings.com/wp-content/uploads/bgPict_conference_wide.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #000000;
	background-size: cover;
}

#post-1226 {
	background-color: #19191e;
	background-size: cover;
}

#post-616 {
	background-image: url(https://www.countdownkings.com/wp-content/uploads/nano_pc_bg.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-color: transparent;
	background-size: cover;
}

#post-506 {
	background-color: #FFFFFF;
	background-size: cover;
}

#post-501 {
	background-color: #a59a70;
	background-size: cover;
}

#post-227 {
	background-color: #f7bc1e;
	background-size: cover;
}

#post-40 {
	background-image: url(https://www.countdownkings.com/wp-content/uploads/2013/05/TEDx_timer_background.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #000000;
	background-size: cover;
}

#post-31 {
	background-color: #19191e;
	background-size: cover;
}

